Perbaikan Rebate - REBATE #15819

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI januari 2024
02/02/2024 11:18 AM - Elizabeth B.

Status: Closed Start date: 02/02/2024
Priority: Urgent Due date:

Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI januari 2024
terlampir diattachfile.

1. UPDATE REBATE C363 KARYAWAN KE C457 KLIEN

Terima kasih,
Karel

History

#1 - 02/02/2024 05:51 PM - Elizabeth B.
- File PERBAIKAN DATA LANGGANAN (REBATE) JANUARI 24 (02.02.2024).xIsx added

Dear Ibu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI januari 2024
terlampir diattachfile.

1. UPDATE REBATE C363 KARYAWAN KE C457 KLIEN
2. UPDATE REBATE C424 KARYAWAN KE C452 KLIEN

Terima kasih,
Karel

#2 - 02/02/2024 05:56 PM - Steffania S.

- File PERBAIKAN DATA LANGGANAN (REBATE) JANUARI 24 (02.02.2024) 020224.xIsx added
- Status changed from Request to Approved

- Assignee changed from Steffania S. to Gunduk K.

Dear all,

terlampir udpatenya

Thanks,
Steffania

#3 - 05/02/2024 03:03 PM - Gunduk K.
- File rebate_jan24.png added
- Status changed from Approved to QC FINISHED

dear all,
data HO sudah diupdate seperti terlampir.

terima kasih,
gunduk k

#4 - 06/02/2024 10:23 AM - Elizabeth B.
- Status changed from QC FINISHED to Closed

Files
PERBAIKAN DATA LANGGANAN (REBATE) JANUARI 24 (02.02.2029)684%B 02/02/2024 Elizabeth B.
